/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
    font-family: 'trade_gothic_lt_stdbold2';
    src: url('fonts/tradegothicltstd-bd2-webfont.eot');
    src: url('fonts/tradegothicltstd-bd2-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/tradegothicltstd-bd2-webfont.woff') format('woff'), url('fonts/tradegothicltstd-bd2-webfont.ttf') format('truetype'), url('fonts/tradegothicltstd-bd2-webfont.svg#trade_gothic_lt_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'trade_gothic_lt_stdbold';
    src: url('fonts/tradegothicltstd-bold-webfont.eot');
    src: url('fonts/tradegothicltstd-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/tradegothicltstd-bold-webfont.woff') format('woff'), url('fonts/tradegothicltstd-bold-webfont.ttf') format('truetype'), url('fonts/tradegothicltstd-bold-webfont.svg#trade_gothic_lt_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'trade_gothic_lt_stdregular';
    src: url('fonts/tradegothicltstd-webfont.eot');
    src: url('fonts/tradegothicltstd-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/tradegothicltstd-webfont.woff') format('woff'), url('fonts/tradegothicltstd-webfont.ttf') format('truetype'), url('fonts/tradegothicltstd-webfont.svg#trade_gothic_lt_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'trade_gothic_lt_stdlight';
    src: url('fonts/tradegothicltstd-light-webfont.eot');
    src: url('fonts/tradegothicltstd-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/tradegothicltstd-light-webfont.woff') format('woff'), url('fonts/tradegothicltstd-light-webfont.ttf') format('truetype'), url('fonts/tradegothicltstd-light-webfont.svg#trade_gothic_lt_stdlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    -webkit-font-smoothing: antialiased;
}

a {
    color: #11416d;
    text-decoration: none;
}

.error {
    color: #c00;
}

#price-ticker {
    display: none;
    position: relative;
    padding: 1em;
    max-width: 780px;
    min-width: 0;
    margin: 0 auto;
}

#price-ticker-vertical {
    display: none;
}

.price-ticker-bar {
    clear: both;
    position: relative;
    z-index: 20;
}

    .price-ticker-bar .shadow {
        position: absolute;
        top: 0;
        width: 100%;
        height: 1.5em;
        z-index: 10;
        -webkit-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.8);
        box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.8);
    }

    .price-ticker-bar ul {
        width: 100%;
        height: 1.5em;
        margin: 0;
        padding: 0;
        list-style: none;
        background-color: #E63E26;
    }

    .price-ticker-bar li {
        display: block;
        position: relative;
        float: left;
        width: 6.66666666666667%;
        height: 1.5em;
        text-align: center;
    }

    .price-ticker-bar .icon-needle-container {
        opacity: 0;
        display: inline-block;
        position: absolute;
        left: 50%;
        margin-left: -0.5em;
        display: block;
        font-size: 2em;
        width: 0.5em;
        height: 0.75em;
        line-height: 0.75em;
        z-index: 20;
        overflow: hidden;
    }

    .price-ticker-bar .icon-needle {
        display: inline-block;
        font-style: normal;
        font-weight: bold;
        height: 0.75em;
        width: 0.5em;
        background: #fff url('/assets/images/PriceTicker/img/bg-needle.png') center center no-repeat;
        -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
    }

    .price-ticker-bar .price {
        display: none;
    }

    .price-ticker-bar .range {
        width: 7em;
        left: 50%;
        margin-left: -3.5em;
        top: 2.5em;
        position: absolute;
        white-space: nowrap;
        font-family: "trade_gothic_lt_stdbold2", "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 0.8em;
        font-weight: bold;
        /* hide values */
        /*visibility: hidden;*/
    }

    .price-ticker-bar li:nth-child(even) .range {
        display: none;
    }

    .price-ticker-bar li {
        background-color: #605EA9;
    }

        .price-ticker-bar li + li {
            background-color: #5899D3;
        }

            .price-ticker-bar li + li + li {
                background-color: #4CA9DF;
            }

                .price-ticker-bar li + li + li + li {
                    background-color: #3EB6E8;
                }

                    .price-ticker-bar li + li + li + li + li {
                        background-color: #4EAFD0;
                    }

                        .price-ticker-bar li + li + li + li + li + li {
                            background-color: #6AC3C1;
                        }

                            .price-ticker-bar li + li + li + li + li + li + li {
                                background-color: #9DCDA3;
                            }

                                .price-ticker-bar li + li + li + li + li + li + li + li {
                                    background-color: #B0D235;
                                }

                                    .price-ticker-bar li + li + li + li + li + li + li + li + li {
                                        background-color: #C8CF2D;
                                    }

                                        .price-ticker-bar li + li + li + li + li + li + li + li + li + li {
                                            background-color: #D9CB25;
                                        }

                                            .price-ticker-bar li + li + li + li + li + li + li + li + li + li + li {
                                                background-color: #E7C61E;
                                            }

                                                .price-ticker-bar li + li + li + li + li + li + li + li + li + li + li + li {
                                                    background-color: #F4C216;
                                                }

                                                    .price-ticker-bar li + li + li + li + li + li + li + li + li + li + li + li + li {
                                                        background-color: #F0A51F;
                                                    }

                                                        .price-ticker-bar li + li + li + li + li + li + li + li + li + li + li + li + li + li {
                                                            background-color: #EB7924;
                                                        }

                                                            .price-ticker-bar li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {
                                                                background-color: #E63E26;
                                                            }

#price-tag-container {
    position: absolute;
    right: 256px;
}

#price-tag {
    position: relative;
    width: 580px;
    height: 214px;
    background: url('/assets/images/PriceTicker/img/bg-price-tag.png') 0 0 no-repeat;
    background-size: cover;
    text-align: right;
    z-index: 10;
}

    #price-tag h3 {
        margin: 0;
        position: absolute;
        width: 100px;
        left: 430px;
        top: 25px;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 1.9em;
        line-height: 1.0em;
        text-align: left;
        color: #fff;
    }

    #price-tag h2 {
        display: none;
        position: absolute;
        left: 450px;
        top: 10px;
        font-family: 'trade_gothic_lt_stdlight', "Trebuchet MS", Arial, Helvetica, sans-serif;
        ;
        font-size: 2.0em;
        line-height: 1.4em;
        color: #fff;
    }

        #price-tag h2 big {
            font-family: 'trade_gothic_lt_stdbold', "Trebuchet MS", Arial, Helvetica, sans-serif;
            ;
            font-size: 2.0em;
            display: block;
            margin-right: -0.05em;
        }

    #price-tag.big h2 {
        left: 420px;
    }

    #price-tag.nig h2 big {
        font-size: 1.6em;
    }

    #price-tag.normal h2 {
        left: 420px;
    }

        #price-tag.normal h2 big {
            font-size: 1.6em;
        }

    #price-tag.small h2 {
        left: 410px;
    }

        #price-tag.small h2 big {
            font-size: 1.6em;
        }

    #price-tag.smaller h2 {
        left: 410px;
    }

        #price-tag.smaller h2 big {
            font-size: 1.3em;
        }

    #price-tag.smallest h2 {
        left: 405px;
    }

        #price-tag.smallest h2 big {
            font-size: 1.2em;
        }

    #price-tag.tiny h2 {
        left: 405px;
    }

        #price-tag.tiny h2 big {
            font-size: 1.0em;
        }

#price-tag-color {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 570px;
    height: 204px;
    background-color: #4CA9DF;
}

#title {
    float: right;
    width: 252px;
    height: 204px;
    margin-bottom: 20px;
    background-color: #4CA9DF;
}

    #title h1 {
        position: relative;
        top: -5px;
        left: -5px;
        margin: 0;
        width: 262px;
        height: 214px;
        text-indent: -9999em;
        background: url('/assets/images/PriceTicker/img/bg-title.png') 0 0 no-repeat;
    }

#zone {
    margin-top: 2.5em;
}

    #zone a {
        white-space: nowrap;
        font-size: initial;
        white-space: nowrap;
        font-family: sans-serif;
        color: rgb(17, 65, 109);
    }


    /* inputs */
    #zone select {
        width: 305px;
        padding: 5px 10px;
        margin-right: 5px;
        margin-bottom: 5px;
        background-color: #ebebeb;
        border: 1px solid #c2c2c2;
        border-radius: 5px;
        box-sizing: border-box;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    }

    /* buttons */
    #zone input[type="submit"] {
        font-family: Trebuchet MS, Arial;
        font-size: 0.8em;
        border: 1px solid #6ba7cb;
        border-radius: 5px;
        background: #cadfed; /* Old browsers */
        background: -moz-linear-gradient(top, #cadfed 0, #a2c7df 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#cadfed), color-stop(100%,#a2c7df)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #cadfed 0,#a2c7df 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #cadfed 0,#a2c7df 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #cadfed 0,#a2c7df 100%); /* IE10+ */
        background: linear-gradient(to bottom, #cadfed 0,#a2c7df 100%); /* W3C */
        color: #11416d;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cadfed', endColorstr='#a2c7df',GradientType=0 ); /* IE6-9 */
        padding: 5px 15px;
        font-weight: bold;
        /* ie7 inline block fix */
        zoom: 1;
        *display: inline;
    }

        #zone input[type="submit"]:hover {
            border: 1px solid #4d7192;
        }



/*PriceTicker Ctrl*/
#Ctrl #price-ticker {
    display: block;
    overflow: hidden;
    margin-left: 3%;
    max-width: 92%;
}

#Ctrl .price-ticker-bar .range {
    width: 7em;
    left: 50%;
    margin-left: -3.5em;
    top: 1.5em;
    position: absolute;
    white-space: nowrap;
    font-family: "trade_gothic_lt_stdbold2", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
}

#Ctrl #footer {
    position: absolute;
    bottom: 0;
    padding: 15px 0;
    background: rgb(69, 69, 69) url('/assets/images/PriceTicker/img/bg_footer.gif') top repeat-x;
    color: rgb(204, 204, 204);
}

#Ctrl #zone select {
    margin-bottom: 0;
    font-size: initial;
    vertical-align: middle;
}

#Ctrl #zone {
    margin-top: 3.5em;
    font-size: medium;
}

#Ctrl #price-tag.big h2 {
    left: 430px;
    top: 22px;
}

#Ctrl #price-tag h2 {
    font-size: 2.4em;
}

#Ctrl #price-tag h3 {
    margin: 0;
    position: absolute;
    width: 100px;
    left: 430px;
    top: 30px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 2.6em;
    line-height: 1.0em;
    text-align: left;
    color: rgb(255, 255, 255);
}

#Ctrl #zone a {
    line-height: 2em;
}

#Ctrl #price-ticker p {
    margin-top: 0.3em;
    margin-bottom: 0;
    font-size: 15px;
    padding-bottom: 0;
}

#Ctrl #price-tag.normal h2 big {
    font-size: 1.6em;
    margin-top: 9px;
}

/*PriceTicker Ctrl end*/
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 800px) {
    .price-ticker-bar .range {
        margin-top: 0.5em;
        font-size: 0.8em;
    }
}

@media only screen and (min-width:461px) and (max-width: 799px) {
    .price-ticker-bar .range {
        margin-top: 0.5em;
        font-size: 0.6em;
    }

    #Ctrl .price-ticker-bar .range {
        font-size: 1em;
    }

    #Ctrl #price-ticker {
        margin-left: 1%;
    }
}

@media only screen and (max-width: 460px) {
    body {
        background-color: #fff;
    }

    #price-ticker {
        padding: 0.5em;
    }

    #price-ticker-vertical {
        display: block;
        padding-left: 40px;
    }

    #price-ticker-horizontal {
        display: none;
    }

    .price-ticker-bar li {
        background-color: #e53f2f;
    }

        .price-ticker-bar li + li {
            background-color: #f0a532;
        }

            .price-ticker-bar li + li + li {
                background-color: #e6c536;
            }

                .price-ticker-bar li + li + li + li {
                    background-color: #c8ce3e;
                }

                    .price-ticker-bar li + li + li + li + li {
                        background-color: #9ecfa5;
                    }

                        .price-ticker-bar li + li + li + li + li + li {
                            background-color: #50b0cf;
                        }

                            .price-ticker-bar li + li + li + li + li + li + li {
                                background-color: #4eaadd;
                            }

                                .price-ticker-bar li + li + li + li + li + li + li + li {
                                    background-color: #6060a7;
                                }

    .price-ticker-bar {
        width: 1.5em;
        position: absolute;
        left: 185px;
        top: 1em;
    }

        .price-ticker-bar ul {
            height: auto;
        }

            .price-ticker-bar ul li {
                clear: both;
                float: none;
                width: auto;
                height: 2.4em;
            }

        .price-ticker-bar .shadow {
            position: absolute;
            top: 0;
            width: 1.5em;
            height: 100%;
            z-index: 10;
            -webkit-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.8);
            box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.8);
        }

        .price-ticker-bar .icon-needle-container {
            width: 0.95em;
            margin-left: 0;
            margin-top: auto;
            margin-bottom: -50%;
            left: -0.1em !important;
        }

        .price-ticker-bar .icon-needle {
            position: relative;
            width: 0.95em;
            height: 0.4em;
            line-height: 0.4em;
            top: -0.2em;
        }

        .price-ticker-bar .range {
            font-size: 0.9em;
            left: 5.5em;
            top: .2em; /*changed from 1.5 to .2 em so that the text can alignin middle*/
            text-align: left;
        }

    #title {
        float: none;
        width: 168px;
        height: 134px;
        margin-bottom: 5px;
        font-size: 0.8em;
        left: 35px;
        position: relative;
    }

        #title h1 {
            position: relative;
            width: 178px;
            height: 144px;
            left: -5px;
            top: -5px;
            margin: 0;
            text-indent: -9999em;
            background: url('/assets/images/PriceTicker/img/bg-title-mobile.png') 0 0 no-repeat;
        }

    #price-tag-container {
        right: auto;
        left: -235px;
    }

    #price-tag {
        width: 454px;
        height: 166px;
        background: url('/assets/images/PriceTicker/img/bg-price-tag-mobile.png') 0 0 no-repeat;
    }

        #price-tag h3 {
            left: 340px;
            top: 18px;
            font-size: 1.5em;
        }

        #price-tag h2 {
            left: 355px;
            top: 8px;
            font-size: 1.5em;
        }

        #price-tag.big h2 {
            left: 345px;
        }

        #price-tag.normal h2 {
            left: 325px;
            top: inherit;
        }

        #price-tag.small h2 {
            left: 330px;
        }

        #price-tag.smaller h2 {
            left: 335px;
        }

        #price-tag.smallest h2 {
            left: 320px;
        }

        #price-tag.tiny h2 {
            left: 320px;
        }

        #price-tag h2 big {
            font-size: 2em;
        }

    #price-tag-color {
        width: 444px;
        height: 156px;
    }

    #zone {
        margin-top: 12em;
        margin-left: 25px;
    }

        #zone select {
            width: 300px;
        }

    /*PriceTicker Ctrl*/
    #Ctrl #price-ticker {
        display: block;
        overflow: hidden;
        margin-left: 10%;
        margin-right: auto;
    }

    #Ctrl #zone {
        margin-top: 12em;
        margin-left: 2px;
    }

        #Ctrl #zone select {
            width: 265px;
        }

    #Ctrl #price-tag.big h2 {
        left: 340px;
        top: 0.1em;
    }

    #Ctrl #price-ticker .price-ticker-bar {
        width: 1.5em;
        position: absolute;
        left: 155px;
        top: 1em;
    }

        #Ctrl #price-ticker .price-ticker-bar ul li {
            clear: both;
            float: none;
            width: auto;
            height: 3.5em;
        }

    #Ctrl .price-ticker-bar .range {
        font-size: 0.9em;
        left: 6.5em;
        top: .2em;
        text-align: left;
    }

    #Ctrl .price-ticker-bar .range {
        left: 68px;
        margin-left: -3.5em;
        top: 8px;
        position: absolute;
        white-space: nowrap;
        font-family: "trade_gothic_lt_stdbold2", "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 1.2em;
        font-weight: bold;
    }

    #Ctrl #price-ticker #price-tag h3 {
        left: 340px;
        top: 18px;
        font-size: 2.0em;
    }

    #Ctrl .price-ticker-bar .icon-needle {
        position: relative;
        width: 0.95em;
        height: 0.65em;
        line-height: 0.4em;
        top: 0.05em;
    }

    #Ctrl #zone a {
        position: relative;
    }

    #title {
        left: 0;
    }

    #Ctrl #price-tag-container {
        right: auto;
        left: -270px;
    }

    #Ctrl #price-ticker-vertical {
        display: block;
        padding-left: 30px;
    }
    /*PriceTicker Ctrl end*/

}

@media only screen and (min-width:299px) and (max-width: 420px) {
    #Ctrl #price-ticker {
        margin-left: 1%;
    }

        #Ctrl #price-ticker .price-ticker-bar {
            left: 146px;
        }

    #Ctrl #zone {
        margin-left: 1px;
    }

        #Ctrl #zone select {
            width: 259px;
            margin-left: 1px;
        }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

    .ir:before {
        content: "";
        display: block;
        width: 0;
        height: 150%;
    }

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active,
    .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
